An issue was found in yii2_fecshop 2.x. There is a reflected XSS vulnerability in the check cart page.

By admin